Description

In general my question is whether collaboration on the Understanding Society data is possible.

In particular: | am an expert in statistical learning methods (data mining) and preparing a grant proposal on the mining of high
dimensional (many,many more variables than observations) multi-source data. For example, finding gene-environment interactions in
combined genetic and survey data.

| have experience in working with genetic (transcriptomics) data and using Bioconductor. Yet, to make most out of the project, it
would be necessary to collaborate with people who know the data well and who are able to interpret results in terms of
gene-environment interactions. It would also be very useful to know on what to focus, eg obesity.

So, is there a way to collobarate on this specific topic of mining large and integrated data?

Thank you for your time spent on this issue.

History

#1 - 10/07/2015 09:09 AM - Redmine Admin

Just to acknowledge receipt - we hope to have a reply for you soon. On behalf of the team, Jakob

#2 - 11/09/2015 01:16 PM - Redmine Admin

- Category set to Biomarkers and Genetics

#3 - 11/10/2015 03:09 PM - Gundi Knies

- Target version set to X M

#4 - 12/01/2015 09:00 AM - Redmine Admin

- Status changed from New to Closed

#5 - 12/01/2015 09:01 AM - Redmine Admin

advised to email biomarker team directly by email today.
